<?PHP



ob_start();



session_start();



include 'connect.php';



if(isset($_SESSION['adminemail']))

{



$user=$_SESSION['adminemail'];



if(!empty($_GET['mobile']))

{



$mobile=$_GET['mobile'];



$srtd=mysqli_query($conn,"select * from crm_customer where mobile='$mobile'");

$srtd1=mysqli_num_rows($srtd);



echo"<div id='warn'>".$srtd1."</div>";



}



}



else

{



 header("location:login.php");



}



ob_flush();



?>